## raspberrypi-sys-mods 20211005

=== debian/changelog ===
raspberrypi-sys-mods (20211005) buster; urgency=medium

  [ tc287 ]
  * Simplify GPIO/PWM udev rules
    - https://github.com/RPi-Distro/raspberrypi-sys-mods/pull/58

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 05 Oct 2021 10:47:34 +0100

raspberrypi-sys-mods (20210901) buster; urgency=medium

  [ Mikolaj Kucharski ]
  * sshswitch: in case systemctl(1) fails, don't remove any /boot/ssh* files
    - https://github.com/RPi-Distro/raspberrypi-sys-mods/pull/55
  [ MichaIng ]
  * Grant ICMP permission to all users
    - https://github.com/RPi-Distro/raspberrypi-sys-mods/pull/56

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 01 Sep 2021 11:00:47 +0100

raspberrypi-sys-mods (20210706) buster; urgency=medium

  * Allow plugdev group to mount disks

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 06 Jul 2021 14:52:03 +0100

raspberrypi-sys-mods (20210705) buster; urgency=medium

  * Add procps dependency

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 05 Jul 2021 17:57:53 +0100

raspberrypi-sys-mods (20210310) buster; urgency=medium

  * Remove Microsoft repo, since it is no longer required
  * Remove restrictions added in previous update
  * Load aes-neon-bs module to speed up SSL on arm64

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 10 Mar 2021 13:32:28 +0000

raspberrypi-sys-mods (20210208) buster; urgency=medium

  * Stop-gap measure to address one of the main concerns about 3rd party repos
    - Prevent VS Code repo from potentially overriding system packages
    - Only allow installation of known packages (code-*)

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 08 Feb 2021 12:37:18 +0000

raspberrypi-sys-mods (20210125) buster; urgency=medium

  * Add Microsoft's VS Code repo on upgrade

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 25 Jan 2021 16:03:24 +0000

raspberrypi-sys-mods (20201026) buster; urgency=medium

  [ chungf ]
  * Use $$ instead of $ in udev rules
  [ Serge Schneider ]
  * Unbind fbcon from fb0 when it's a Sense HAT

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 26 Oct 2020 16:50:48 +0000

raspberrypi-sys-mods (20200812) buster; urgency=medium

  * Add dma_heap to video group

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 12 Aug 2020 21:58:24 +0100

raspberrypi-sys-mods (20200729) buster; urgency=medium

  [ Phil Elwell ]
  * Prevent the /dev/serial* aliases from getting confused when additional
    UARTs are enabled on Pi 4

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 29 Jul 2020 08:44:40 +0100

raspberrypi-sys-mods (20200514) buster; urgency=medium

  * Update udev rules
    - Remove unused argon rule
    - Add vcsm-cma to video group
    - Add pwm to gpio group
  * i2cprobe: More flexible I2C/SPI alias mapping

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 14 May 2020 06:16:38 +0100

raspberrypi-sys-mods (20191105) buster; urgency=medium

  [ macmpi ]
  * Create blacklist-8192cu.conf
  * Delete blacklist-rtl8192cu.conf

  [ Serge Schneider ]
  * Add rpi-eeprom as a recommended package

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 05 Nov 2019 14:15:52 +0000

raspberrypi-sys-mods (20190730) buster; urgency=medium

  * Add micro:bit udev rule
  * Allow video group access to rpivid-* subsystems

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 30 Jul 2019 14:28:36 +0100

raspberrypi-sys-mods (20190722) buster; urgency=medium

  * Use systemctl to enable/start ssh service
  * Allow video group access to argon-* subsystems
  * i2cprobe: Fix loading of I2C modules without DT aliases

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 22 Jul 2019 10:08:53 +0100

raspberrypi-sys-mods (20190429) buster; urgency=medium

  * Remove WiFi handling
    - Images generated going forward will ship with WiFi disabled by default.
    - Instead of running a script to check whether WiFi should be blocked,
      unblocking is handled by the GUI, raspi-config or the user.
  * Detect if openssh-client is installed before regenerating SSH host keys
  * Add 80-noobs.rules which prevents the NOOBS SETTINGS partition from
    auto-mounting or showing up on the desktop
  * Match arm64 and armhf .install files
  * Replace --no-restart-on-upgrade with --no-stop-on-upgrade

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 29 Apr 2019 10:54:23 +0100

raspberrypi-sys-mods (20181127) stretch; urgency=medium

  * Suppress dpkg error message for a11y script

 -- Simon Long <simon@raspberrypi.org>  Mon, 26 Nov 2018 14:39:38 +0000

raspberrypi-sys-mods (20181126) stretch; urgency=medium

  * Use -q in grep in a11y warning script

 -- Simon Long <simon@raspberrypi.org>  Mon, 26 Nov 2018 11:20:01 +0000

raspberrypi-sys-mods (20181121) stretch; urgency=medium

  * Add /etc/profile.d script to suppress a11y warnings

 -- Simon Long <simon@raspberrypi.org>  Wed, 21 Nov 2018 09:35:19 +0000

raspberrypi-sys-mods (20180328+1) stretch; urgency=medium

  * sources.list: change archive.raspbian.org to raspbian.raspberrypi.org

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 28 Mar 2018 10:44:05 +0100

raspberrypi-sys-mods (20180328) stretch; urgency=medium

  * sources.list: change mirrordirector.raspbian.org to raspbian.raspberrypi.org

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 28 Mar 2018 10:19:36 +0100

raspberrypi-sys-mods (20180323) stretch; urgency=medium

  * Add gettext-base dependency

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 23 Mar 2018 16:30:38 +0000

raspberrypi-sys-mods (20180315) stretch; urgency=medium

  * Run wifi-country.service after raspberrypi-net-mods.service

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 15 Mar 2018 15:02:29 +0000

raspberrypi-sys-mods (20180312) stretch; urgency=medium

  * Add Wi-Fi country check

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 12 Mar 2018 07:44:06 +0000

raspberrypi-sys-mods (20180103) stretch; urgency=medium

  * Remove rfkill persistence (handled by systemd)

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 03 Jan 2018 11:40:58 +0000


