=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@ --with systemd

# debmake generated override targets
# This is example for Cmake (See http://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)


override_dh_installinit:
	dh_installinit --name=rpi-display-backlight --no-stop-on-upgrade --no-start
	dh_installinit --name=sshswitch
	dh_installinit --name=apply_noobs_os_config --no-stop-on-upgrade --no-start
	dh_installinit --name=regenerate_ssh_host_keys --no-stop-on-upgrade --no-start
	dh_installinit --name=wifi-country --no-stop-on-upgrade --no-start

override_dh_systemd_enable:
	dh_systemd_enable --name=rpi-display-backlight
	dh_systemd_enable --name=sshswitch
	dh_systemd_enable --name=apply_noobs_os_config --no-enable
	dh_systemd_enable --name=regenerate_ssh_host_keys --no-enable
	dh_systemd_enable --name=wifi-country

override_dh_systemd_start:
	dh_systemd_start --name=sshswitch --no-start
	dh_systemd_start --name=apply_noobs_os_config --no-start
	dh_systemd_start --name=regenerate_ssh_host_keys --no-start
	dh_systemd_start --name=wifi-country --no-start
