## raspberrypi-sys-mods 20250929

=== debian/changelog ===
raspberrypi-sys-mods (1:20250929) trixie; urgency=medium

  * Restore sshswitch service
  * Restore imager_custom

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 29 Sep 2025 09:42:10 +0100

raspberrypi-sys-mods (1:20250922) trixie; urgency=medium

  * Bump watchdog values

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 22 Sep 2025 10:07:59 +0100

raspberrypi-sys-mods (1:20250919) trixie; urgency=medium

  [ Serge Schneider ]
  * regenerate_ssh_host_keys.service: run before sshd-keygen.service
  * get_fw_loc: fix indentation
  * get_fw_loc: fix typo
  * 60-dma-heap.rules: simplify dma_heap/vidbuf_cached symlink rules
  * systemd: lower volatile storage conf file priority
  * Move partition resize and trim from initramfs to systemd
  * Enable Multi-Gen LRU thrashing prevention
  * systemd: lower watchdog conf file priority

  [ Rob ]
  * Update get_fw_loc (#101)

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 19 Sep 2025 18:05:49 +0100

raspberrypi-sys-mods (1:20250630) trixie; urgency=medium

  * initramfs: disarm watchdog if set
  * Enable watchdog by default
  * Shellcheck fix

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 30 Jun 2025 15:56:11 +0100

raspberrypi-sys-mods (1:20250627) trixie; urgency=medium

  * Update gbp.conf for Trixie
  * Fix file install paths
  * Remove old tweaks
  * Remove old systemd services
  * Remove firstboot script
  * Override appstream-metadata-missing-modalias-provide
  * Add journald.conf.d/70-rpi-volatile-storage.conf to set the default
    Storage option
  * Rework regenerate_ssh_host_keys.service
  * Rework resize scripts
  * Move venv message for python 3.13
  * Bump epoch in trixie to avoid versioning issues with bookworm

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 27 Jun 2025 17:01:42 +0100

raspberrypi-sys-mods (20250605~bookworm) bookworm; urgency=medium

  * d/c: fix Vcs-Git URL
  * d/c: remove dhcpcd5 reference

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 05 Jun 2025 17:41:18 +0100

raspberrypi-sys-mods (20250423) bookworm; urgency=medium

  [ Andrew Scheller ]
  * More serial fixes

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 23 Apr 2025 14:09:53 +0100

raspberrypi-sys-mods (20250414) bookworm; urgency=medium

  [ Phil Elwell ]
  * fixup! serial0: Workaround for removal of of_node in 6.12 kernel (#95)
    (#97)

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 14 Apr 2025 12:28:57 +0100

raspberrypi-sys-mods (20250410) bookworm; urgency=medium

  [ Tim Gover ]
  * serial0: Workaround for removal of of_node in 6.12 kernel (#95)

  [ Serge Schneider ]
  * Remove old PolicyKit rule to revert to Udisks2's default policy
  * Add PIO nodes to gpio group

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 10 Apr 2025 10:42:35 +0100

raspberrypi-sys-mods (20241202) bookworm; urgency=medium

  [ Richard Oliver ]
  * Select/configure ondemand cpu governor (#93)

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 02 Dec 2024 10:28:00 +0000

raspberrypi-sys-mods (20241111) bookworm; urgency=medium

  * Add IP.issue

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 11 Nov 2024 13:54:19 +0000

raspberrypi-sys-mods (20241030+1) bookworm; urgency=medium

  * rfkill everything by default

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 30 Oct 2024 14:38:26 +0000

raspberrypi-sys-mods (20241030) bookworm; urgency=medium

  [ Phil Elwell ]
  * Add udev rule for I2C aliases

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 30 Oct 2024 14:25:34 +0000

raspberrypi-sys-mods (20240923) bookworm; urgency=medium

  * udev: Add systemd tags to drm devices
  * Fix firstboot_fstrim permissions

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 23 Sep 2024 15:13:58 +0100

raspberrypi-sys-mods (20240912) bookworm; urgency=medium

  * Run fstrim on first boot

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 12 Sep 2024 15:15:25 +0100

raspberrypi-sys-mods (20240911) bookworm; urgency=medium

  * Add gpiochip4 symlink

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 11 Sep 2024 15:31:08 +0100

raspberrypi-sys-mods (20240902) bookworm; urgency=medium

  * Rework get_fw_loc
  * Skip resize when logical partition 5 is present
  * Fix 60-dma-heap.rules linux,cma symlink

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 02 Sep 2024 12:50:12 +0100

raspberrypi-sys-mods (20240807) bookworm; urgency=medium

  * Add udev rule for Raspberry Pi devices

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 07 Aug 2024 12:47:51 +0100

raspberrypi-sys-mods (20240624) bookworm; urgency=medium

  * Simplify udev backlight rule

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 24 Jun 2024 16:02:58 +0100

raspberrypi-sys-mods (20240619) bookworm; urgency=medium

  * sudoers.d: preserve DPKG_DEB_THREADS_MAX
  * Add gbp.conf

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 19 Jun 2024 13:53:11 +0100

raspberrypi-sys-mods (20240527+1) bookworm; urgency=medium

  * Add temporary udev backlight rule

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 27 May 2024 19:35:35 +0100

raspberrypi-sys-mods (20240527) bookworm; urgency=medium

  * Increase default swap size to 200

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 27 May 2024 13:58:34 +0100

raspberrypi-sys-mods (20240521) bookworm; urgency=medium

  * Use non-symlinked paths in initramfs hook scripts

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 21 May 2024 10:09:36 +0100

raspberrypi-sys-mods (20240129) bookworm; urgency=medium

  * firstboot: call wait_for_udev after parted

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 29 Jan 2024 15:38:53 +0000

raspberrypi-sys-mods (20240123) bookworm; urgency=medium

  * d/postinst: remove rc.local drop-in
    - https://github.com/RPi-Distro/repo/issues/361

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 23 Jan 2024 15:26:11 +0000

raspberrypi-sys-mods (20240117) bookworm; urgency=medium

  * d/postinst: remove /boot symlinks

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 17 Jan 2024 18:27:23 +0000


