=== debian/control ===
Source: raspberrypi-sys-mods
Section: admin
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.3.0
Homepage: https://github.com/RPi-Distro/raspberrypi-sys-mods
Vcs-Git: https://github.com/RPi-Distro/raspberrypi-sys-mods.git
Vcs-Browser: https://github.com/RPi-Distro/raspberrypi-sys-mods

Package: raspberrypi-sys-mods
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, systemd (>= 230), gettext-base,
 raspi-config (>= 20220809), parted, fdisk, whiptail, uuid
Breaks: raspberrypi-ui-mods (<<1.20210706)
Replaces: raspberrypi-ui-mods (<<1.20210706)
Recommends: rfkill, rpi-eeprom, ssh-import-id, userconf-pi
Description: System tweaks for the Raspberry Pi
 Various modifications to improve the performance or user experience.
