=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  raspi-config (>= 20220809), parted, fdisk, whiptail, uuid
 Breaks: raspberrypi-ui-mods (<<1.20210706)
 Replaces: raspberrypi-ui-mods (<<1.20210706)
-Recommends: rfkill, rpi-eeprom, ssh-import-id, userconf-pi
+Recommends: rfkill, rpi-eeprom, ssh-import-id, userconf-pi, python3,
+ python3-toml
 Description: System tweaks for the Raspberry Pi
  Various modifications to improve the performance or user experience.
