=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,6 @@
 #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
 
 override_dh_installsystemd:
-	dh_installsystemd --name=regenerate_ssh_host_keys
+	dh_installsystemd --name=regenerate_ssh_host_keys --no-enable --no-start
+	dh_installsystemd --name=rpi-display-backlight --no-start
 	dh_installsystemd --name=sshswitch --no-stop-on-upgrade
-	dh_installsystemd --name=rpi-resize --no-enable --no-start --no-stop-on-upgrade
