## raspberrypi-sys-mods 20251014

=== debian/changelog ===
raspberrypi-sys-mods (1:20251014) trixie; urgency=medium

  * Multi-Gen LRU: lower min_ttl_ms to 100

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 14 Oct 2025 15:50:53 +0100
