## raspberrypi-sys-mods 20251028

=== debian/changelog ===
raspberrypi-sys-mods (1:20251028) trixie; urgency=medium

  * Remove Multi-Gen LRU tweak altogether

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 28 Oct 2025 11:39:24 +0000
